{
  "app": "fastapi-test",
  "project": "fastapi-test",
  "_app_id": "2a0c0168-dbf0-4f95-a5e9-a7e330bc56d9",
  "_project_id": "e3d04bd4-e8cd-4c19-9a32-5393be67587f",
  "port": 8000,
  "publicAccess": {
    "enabled": true,
    "domain": "fastapi-test-f38b02d3c679.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "python"
}